<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ballymun United F.C | Football Club | Ballymun</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="shortcut icon" type="image/ico" href="./img/crest_PoO_icon.ico">

</head>

<body>

    <header id="header-home">
        <div class="container-header">
            <nav id="main-nav">
                <a id="home-link" href="./index.html">
                    <div class="logo-wrapper">

                        <img src="img/crest.png" alt="Ballymun crest" id="logo" />
                        <h1>Ballymun<span class="primary-color">United</span></h1>

                    </div>
                </a>
                <div class="menu">
                    <ul>
                        <li><a href="./index.html">Home</a></li>
                        <li> <a>Teams</a> <i id="right-arrow" class="fas fa-angle-down"></i>
                            <ul>
                                <li> <a> L.S.L</a> <i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./seniorSunday.html">First Team</a></li>
                                        <li><a href="./majorSaturday.html">Second Team</a></li>
                                        <li><a href="./premierSunday.html">Premier Sunday</a></li>
                                    </ul>
                                </li>
                                <li> <a href="./schoolboys.html">D.D.S.L</a></li>
                                <li> <a>Little Munchkins</a><i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./academy-info.html">Information</a></li>
                                        <li><a href="./academy.html">Registration</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="./index.html#About">About</a></li>
                        <li><a href="./index.html#contact-form">Contact</a></li>
                        <li><a>The Club</a>
                            <ul>
                                <li><a href="./club-committee.html">Club members</a></li>
                                <li><a href="./clubHistory.html">Club History</a></li>
                                <li><a href="./ballymun-bar.html">Bar Information</a></li>
                                <li><a href="./ballymun-astro.html">Astro Bookings</a></li>
                                <li><a href="./admin.html">Club Admin</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>


    <section id="little-munchkins" class="text-center bg-light">
        <div class="container">
            <h2 class="section-title">
                little munchkins
            </h2>
            <div class="bottom-line"></div>
            <p class="lead">Our newly launched 4 to 7 year old coaching program called the Little ‘Mun’chkins Academy
                forms the basis for Ballymun United Football Club’s Academy which covers all the age levels up to U18’s
                and are the future players, volunteers and staff of our great club. It is being led by Ballymun United
                Football Club's 1st Team Coach, Garrett Dodrill and will have 1st Team players and staff involved at
                times during the year.
                <br></br>
                The priority of the Little Munchkins Academy is to make sure our kids introduction to football is a fun
                experience while learning the basic techniques of the game and making some new friends.
                <br></br>
                If you have any questions or would like to make an enquiry about our Little Munchkins Academy coaching
                program please do not hesitate to contact Garrett at Ballymun United Football Club.
                <br></br>
                You can register by just clicking the sign up button and filling out the form.
            </p>

            <p><span class="sub-title">When: </span> Every saturday from 10am to 11am (Registration from 9:45am)</p>
            <p><span class="sub-title">Where: </span>Ballymun United soccer complex</p>
            <p><span class="sub-title">Who: </span>Ages between 4-7 year olds</p>
            <p><span class="sub-title">Cost: </span> €7 per session</p>




            <a href="./academy.html" class="btn btn-main">SIGN UP</a>

        </div>
    </section>

    <section id="manger-section" class="py-1">
        <div class="container">
            <h2 class="section-title">Coaches/Contact</h2>
            <div class="bottom-line"></div>
            <div class="players">
                <div class="player">
                    <img class="player-img" src="./img/Unknown-person.png">
                    <h3>Garrett Dodrill</h3>
                    <p>UEFA A Licence coach</p>
                    <p>Head coach</p>
                    <p>086 123456</p>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Unknown-person.png">
                    <h3>Mark Cervi</h3>
                    <span>Assistant Coach</span><br>
                </div>
            </div>
    </section>
    </div>
    </section>


    <footer id="main-footer" class="bottom">
        <div class="footer-content container">
            <p>Copyright &copy; 2020. All Rights Reserved</p>
            <div class="social">
                <a href="https://twitter.com/TheMun244?" target="_blank"><i class="fab fa-twitter"></i></a>
                <a href="https://www.facebook.com/Ballymun-United-FC-1969-129434440596652/" target="_blank"><i
                        class="fab fa-facebook"></i></a>
                <a href="https://www.instagram.com/ballymun_united_fc/" target="_blank"><i
                        class="fab fa-instagram"></i></a>
            </div>
        </div>
    </footer>

</body>

</html>